var SearchKey = new Array();
SearchKey[0]= new Array('10', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('10', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('10', '125', '87', '680', '97', '43', '30', '234', '33','ALeapTowardthe');
SearchKey[3]= new Array('10', '229', '87', '782', '97', '79', '30', '270', '33','NewFinancialCentre');
SearchKey[4]= new Array('10', '334', '87', '257', '97', '115', '30', '89', '33','ofAsia');
SearchKey[5]= new Array('10', '791', '87', '314', '30', '273', '30', '108', '10','IFCSeoulisastrategicleap');
SearchKey[6]= new Array('10', '791', '437', '253', '30', '273', '151', '87', '10','IFCSeoulwillredefine');
SearchKey[7]= new Array('10', '831', '87', '276', '30', '286', '30', '95', '10','tothefinancialforefront');
SearchKey[8]= new Array('10', '831', '437', '99', '30', '286', '151', '34', '10','Yeouido.');
SearchKey[9]= new Array('10', '1149', '87', '310', '16', '396', '30', '107', '6','AIGGlobalRealEstateandtheSeoulMetro-');
SearchKey[10]= new Array('10', '1149', '437', '288', '16', '396', '151', '99', '6','Asmoreglobalfinancialfirmsparticipate,');
SearchKey[11]= new Array('10', '1171', '87', '318', '16', '404', '30', '110', '6','politanGovernmentjointogethertobringyou');
SearchKey[12]= new Array('10', '1171', '437', '306', '16', '404', '151', '105', '6','Yeouidowillstrengthenandexpand,leaping');
SearchKey[13]= new Array('10', '1193', '87', '72', '16', '411', '30', '25', '6','IFCSeoul.');
SearchKey[14]= new Array('10', '1193', '437', '300', '16', '411', '151', '103', '6','forwardasaninternationalfinancialcentre.');
SearchKey[15]= new Array('10', '1225', '87', '322', '16', '422', '30', '111', '6','Withactiveparticipationfromglobalinvestors,');
SearchKey[16]= new Array('10', '1225', '437', '320', '16', '422', '151', '110', '6','IFCSeoulwillprovideanoptimalenvironment');
SearchKey[17]= new Array('10', '1247', '87', '316', '16', '430', '30', '109', '6','IFCSeoulwilltransformYeouidointothecen-');
SearchKey[18]= new Array('10', '1247', '437', '290', '16', '430', '151', '100', '6','totransformYeouidointoanunsurpassed');
SearchKey[19]= new Array('10', '1269', '87', '304', '16', '438', '30', '105', '6','terofinternationalfinanceandrevolutionize');
SearchKey[20]= new Array('10', '1269', '437', '312', '16', '438', '151', '108', '6','destinationforbusiness,culture,leisure,and');
SearchKey[21]= new Array('10', '1291', '87', '280', '16', '445', '30', '96', '6','Koreaasthefinancialhubforthefuture.');
SearchKey[22]= new Array('10', '1291', '437', '68', '16', '445', '151', '24', '6','shopping.');
SearchKey[23]= new Array('10', '1336', '87', '300', '14', '461', '30', '103', '5','• AIGGlobalRealEstate,aleadinginterna-');
SearchKey[24]= new Array('10', '1358', '101', '296', '16', '468', '35', '102', '6','tionalcollaborator,isresponsiblefordevel-');
SearchKey[25]= new Array('10', '1380', '101', '310', '16', '476', '35', '107', '6','oping,operating,andmaintainingIFCSeoul.');
SearchKey[26]= new Array('10', '1408', '87', '296', '14', '486', '30', '102', '5','• TheSeoulMetropolitanGovernment,an');
SearchKey[27]= new Array('10', '1430', '101', '292', '16', '493', '35', '101', '6','integralpartner,grantedalong-termlease');
SearchKey[28]= new Array('10', '1452', '101', '129', '16', '501', '35', '44', '6','onlandinYeouido.');
SearchKey[29]= new Array('10', '1664', '87', '12', '14', '574', '30', '4', '5','10');
SearchKey['load'] = true;
SearchProc();